local fn = _gn(0xD51ADCD2D8BC0FB3)
--- SET_GAMEPLAY_COORD_HINT
function Global.SetGameplayCoordHint(x, y, z, duration, blendOutDuration, blendInDuration, unk)
	return _in2(fn, x, y, z, duration, blendOutDuration, blendInDuration, unk)
end
